[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Heads UP - PHP 5.3.0 in rawhide with new ABI/API.



> **** TODO
>
> cups-php
> sipwitch-php-swig
> uuid-php
> php-eaccelerator
> php-suhosin

Upstream has no new version ready. I do not know if there is any way
to disable the package until a new version becomes available.

> **** OTHER TODO

gr,

Bart


-- 
Bart Vanbrabant <bart vanbrabant eu>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]